@charset "utf-8";/* エスケープ */

/*mainImage*/
.IndexPage #Container .mainImage{ width: 100%;}
.IndexPage #Container .catch{font-size: 2.2rem; line-height: 2.6rem;display: inline-block;}
.IndexPage #Container .infobtn{float: right;margin-bottom: 15px; padding-top: 10px; display:flex; flex-flow: column;}
.IndexPage #Container .infobtn p a{font-size: 1.4em; font-weight:700; padding: 5px; cursor: pointer; border-radius: 5px; text-decoration: none; background: #dd4f4f;margin-bottom: 5px;line-height: 2.0em;color: #fff !important; width: 100%; text-align: center; display: block;
  transition: .2s linear;
  -moz-transition: .2s linear;
  -webkit-transition: .2s linear;
  -o-transition: .2s linear;
  -ms-transition: .2s linear;}
.IndexPage #Container .infobtn p:nth-child(2) { margin-top: 1px;}
.IndexPage #Container .infobtn p:nth-child(2) a{font-size: 1.1em; padding: 10px;letter-spacing: -0.2px;}
.IndexPage #Container .infobtn p a:hover { background: #fb7d7d;}


/*section1*/
.IndexPage #Container .section1 .mainPanel{
display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
width:100%;}
.IndexPage #Container .section1 .mainPanel div{width:31.33333333333334%; margin: 0 1%; padding: 5px; min-height: 180px;transition: all .1s; cursor: pointer;position:relative;}
.IndexPage #Container .section1 .mainPanel div a{ border: 1px solid #fff; height: 100%; padding: 20px; display: block; color: #ffffff;transition: all .1s;}
.IndexPage #Container .section1 .mainPanel div a span{ width: 100px; height: 100px; display: block; margin: auto;overflow: hidden;border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; background: #fff;}
.IndexPage #Container .section1 .mainPanel div a span img{height: 100px;}
.IndexPage #Container .section1 .mainPanel div a p{ text-align: center; font-size: 2.2rem; margin-top: 10px; font-weight: bold;}

.IndexPage #Container .section1 .mainPanel div:hover a span{opacity: 0;}
.IndexPage #Container .section1 .mainPanel div:nth-child(1){background:#0075c1;}
.IndexPage #Container .section1 .mainPanel div:nth-child(1):hover{background-image:url(../img/index/main_panel01.jpg);
background-position: center center;
background-repeat: no-repeat;
background-attachment: scroll;
background-size: cover;}
.IndexPage #Container .section1 .mainPanel div:nth-child(2){background:#5db236;}
.IndexPage #Container .section1 .mainPanel div:nth-child(2):hover{background-image:url(../img/index/main_panel02.jpg);
background-position: center center;
background-repeat: no-repeat;
background-attachment: scroll;
background-size: cover;}
.IndexPage #Container .section1 .mainPanel div:nth-child(3){background:#f39400;}
.IndexPage #Container .section1 .mainPanel div:nth-child(3):hover{background-image:url(../img/index/main_panel03.jpg);
background-position: center center;
background-repeat: no-repeat;
background-attachment: scroll;
background-size: cover;}

/*section2*/
.IndexPage #Container .section2 .subPanel{
display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
width:100%;}
.IndexPage #Container .section2 .subPanel div{width:25%; margin: 0 0 -1px -1px; padding:40px 15px; min-height: 260px;transition: all .1s; cursor: pointer;position:relative; border: 1px solid #ececec;transition: all .3s;}
.IndexPage #Container .section2 .subPanel div a{ width: 100%; height: 100%; display: block;}
.IndexPage #Container .section2 .subPanel div a span{ width: 75px; height: 75px; display: block; margin: auto;overflow: hidden; border: 1px solid #fff; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; background: #fff;position:absolute; top:45%;left:50%; margin-left: -37px;}
.IndexPage #Container .section2 .subPanel div a span img{width: 70%; margin-left: 15%; margin-top: 10px; transition: all .1s;}
.IndexPage #Container .section2 .subPanel div a p{ text-align: center; font-size: 2.2rem; line-height: 2.6rem; margin-bottom: 40px;font-weight:bold;}

.IndexPage #Container .section2 .subPanel div:nth-child(1) a span{background: #448ab7;}
.IndexPage #Container .section2 .subPanel div:nth-child(2) a span{background: #41bcc4;}
.IndexPage #Container .section2 .subPanel div:nth-child(3) a span{background: #8ac46f;}
.IndexPage #Container .section2 .subPanel div:nth-child(4) a span{background: #d1c94f;}
.IndexPage #Container .section2 .subPanel div:nth-child(5) a span{background: #e5a426;}
.IndexPage #Container .section2 .subPanel div:nth-child(6) a span{background: #e56e26;}
.IndexPage #Container .section2 .subPanel div:nth-child(7) a span{background: #dd4f4f;}
.IndexPage #Container .section2 .subPanel div:nth-child(8) a span{background: #dd4f8e;}

.IndexPage #Container .section2 .subPanel div:hover a{ color: #fff;}
.IndexPage #Container .section2 .subPanel div:nth-child(1):hover{background: #448ab7;}
.IndexPage #Container .section2 .subPanel div:nth-child(2):hover{background: #41bcc4;}
.IndexPage #Container .section2 .subPanel div:nth-child(3):hover{background: #8ac46f;}
.IndexPage #Container .section2 .subPanel div:nth-child(4):hover{background: #d1c94f;}
.IndexPage #Container .section2 .subPanel div:nth-child(5):hover{background: #e5a426;}
.IndexPage #Container .section2 .subPanel div:nth-child(6):hover{background: #e56e26;}
.IndexPage #Container .section2 .subPanel div:nth-child(7):hover{background: #dd4f4f;}
.IndexPage #Container .section2 .subPanel div:nth-child(8):hover{background: #dd4f8e;}

/*section3*/
.IndexPage #Container .section3 .infoTtl {font-size: 2.2rem;overflow: hidden;text-align: left; margin-bottom: 15px;}
.IndexPage #Container .section3 .infoTtl span {
  position: relative;
  display: inline-block;
  margin: 0 2.5em 0 0;
  padding: 0 1em 0 0;
  text-align: left;
}



/*----------------------
tb
-----------------------*/
@media screen and (max-width:1200px){
.IndexPage #Container .catch{padding-left: 0px;}
}

@media screen and (max-width:992px){
.IndexPage #Container .infobtn{float: none; margin: 1rem 0;}
/*section2*/
.IndexPage #Container .section2 .subPanel div{width:33.33333333333334%;}
}

/*----------------------
SP
-----------------------*/
@media screen and (max-width:568px){
.IndexPage #Container .catch{ font-size: 1.6rem;}
.IndexPage #Container .infobtn{float: none; margin: 1rem 0;}
/*section01*/
.IndexPage #Container .section1 .mainPanel div{width:100%; margin: 0 0 20px 0; min-height: auto;}
.IndexPage #Container .section1 .mainPanel div a span{ width: 80px; height: 80px; display: inline-block;vertical-align: middle; margin-right: 15px;}
.IndexPage #Container .section1 .mainPanel div a p{ text-align: left; font-size: 1.6rem; margin-top: 0px; display: inline-block;vertical-align: middle; font-weight: normal;}

/*section1*/
.IndexPage #Container .section1 .mainPanel div:hover a span{opacity: 1;}
.IndexPage #Container .section1 .mainPanel div:nth-child(1):hover{background-image:none; background-color:#1c84c8;}
.IndexPage #Container .section1 .mainPanel div:nth-child(2):hover{background-image:none; background-color:#6cc046;}
.IndexPage #Container .section1 .mainPanel div:nth-child(3):hover{background-image:none; background-color:#f4ac3c;}
	
/*section2*/
.IndexPage #Container .section2 .subPanel div{width:100%;margin: 0; padding:10px; min-height: auto; margin-bottom: -1px;}
.IndexPage #Container .section2 .subPanel div a span{ display: none;}	
.IndexPage #Container .section2 .subPanel div a p{ text-align: left; font-size: 1.4rem; margin-bottom: 0px; font-weight: normal;}
.IndexPage #Container .section2 .subPanel div a p br{display: none;}

/*section3*/
.IndexPage #Container .section3 .infoTtl {font-size: 1.6rem;}
	
}